## photutils 0.2.1

=== debian/changelog ===
photutils (0.2.1-5ubuntu1~16.04) xenial-proposed; urgency=medium

  * SRU: LP: #1598140, fix build failure.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 05 Jul 2016 13:09:48 +0200

photutils (0.2.1-5ubuntu1) yakkety; urgency=medium

  * Add python*-matplotlib to the autopkg test dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 05 Jul 2016 10:26:09 +0200

photutils (0.2.1-5) unstable; urgency=low

  * Use SVG backend for matplotlib instead of some (uncertain) default

 -- Ole Streicher <olebole@debian.org>  Mon, 06 Jun 2016 11:55:52 +0200

photutils (0.2.1-4) unstable; urgency=low

  * Add python-tk to test dependency list

 -- Ole Streicher <olebole@debian.org>  Wed, 01 Jun 2016 12:18:44 +0200

photutils (0.2.1-3) unstable; urgency=low

  * Add d/upstream/metadata
  * Use ConfigParser module instead of the one embedded in
    distutils.config
  * Update Standards-Version to 3.9.8. Use https for Vcs fields

 -- Ole Streicher <olebole@debian.org>  Mon, 30 May 2016 15:54:07 +0200

photutils (0.2.1-2) unstable; urgency=low

  * Mark known irrelevant failure. Closes: #813656

 -- Ole Streicher <olebole@debian.org>  Thu, 04 Feb 2016 13:27:31 +0100

photutils (0.2.1-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <olebole@debian.org>  Thu, 04 Feb 2016 08:48:54 +0100

photutils (0.1-1) unstable; urgency=low

  * Initial release. (Closes: #805853)

 -- Ole Streicher <olebole@debian.org>  Sun, 29 Nov 2015 15:51:20 +0100
