=== debian/control ===
Source: photutils
Section: python
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: cython (>= 0.21),
	       cython3 (>= 0.21),
	       debhelper (>= 9),
               dh-python,
               python-all-dev,
               python-astropy (>= 1.0),
               python-astropy-helpers,
	       python-numpy (>= 1.6),
               python-pytest,
               python-setuptools,
               python3-all-dev,
               python3-astropy (>= 1.0),
               python3-astropy-helpers,
	       python3-numpy (>= 1.6),
               python3-pytest,
               python3-setuptools
Standards-Version: 3.9.8
Homepage: https://github.com/astropy/photutils
Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/photutils.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/photutils.git
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3

Package: python-photutils
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Recommends: python-scipy, python-skimage
Description: Astropy affiliated package for image photometry
 Photutils contains functions for:
 .
  * estimating the background and background rms in astronomical images
  * detecting sources in astronomical images
  * estimating morphological parameters of those sources (e.g., centroid
    and shape parameters)
  * performing aperture and PSF photometry
 .
 This package contains the Python 2 version of the package.

Package: python3-photutils
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Recommends: python3-scipy, python-skimage
Description: Astropy affiliated package for image photometry (Python 3)
 Photutils contains functions for:
 .
  * estimating the background and background rms in astronomical images
  * detecting sources in astronomical images
  * estimating morphological parameters of those sources (e.g., centroid
    and shape parameters)
  * performing aperture and PSF photometry
 .
 This package contains the Python 3 version of the package.
