## photutils 0.2.2

=== debian/changelog ===
photutils (0.2.2-2) unstable; urgency=low

  * Add python*-matplotlib to the autopkg test dependencies (Matthias Klose).
    Closes: #835326

 -- Ole Streicher <olebole@debian.org>  Wed, 24 Aug 2016 15:04:58 +0200

photutils (0.2.2-1) unstable; urgency=low

  * Imported Upstream version 0.2.2

 -- Ole Streicher <olebole@debian.org>  Thu, 07 Jul 2016 10:34:33 +0200
