## photutils 0.3

=== debian/changelog ===
photutils (0.3-3) unstable; urgency=medium

  * Fix aperture photometry computation for 32-bit machines. Closes: #860658

 -- Ole Streicher <olebole@debian.org>  Wed, 19 Apr 2017 10:47:47 +0200

photutils (0.3-2) unstable; urgency=medium

  * Allow stderr in tests to ignore deprecation warnings
  * Temporarily disable doctests during build

 -- Ole Streicher <olebole@debian.org>  Sun, 15 Jan 2017 15:28:55 +0100

photutils (0.3-1) unstable; urgency=low

  * Add ASCL Id
  * New upstream version 0.3
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Mon, 07 Nov 2016 17:36:08 +0100
