## photutils 0.3.2

=== debian/changelog ===
photutils (0.3.2-2) unstable; urgency=medium

  * changing parametrized tests pytest 3.2.0 compatible. Closes: #872011
  * Set min pytest version to 3.1

 -- Ole Streicher <olebole@debian.org>  Thu, 17 Aug 2017 10:21:03 +0200

photutils (0.3.2-1) unstable; urgency=low

  * New upstream version 0.3.2
  * Push Standards-Version to 4.0.0. No changes

 -- Ole Streicher <olebole@debian.org>  Thu, 22 Jun 2017 20:58:06 +0200
