=== debian/control ===
--- 
+++ 
@@ -11,15 +11,15 @@
                python-astropy (>= 1.0),
                python-astropy-helpers,
 	       python-numpy (>= 1.6),
-               python-pytest,
+               python-pytest (>= 3.1),
                python-setuptools,
                python3-all-dev,
                python3-astropy (>= 1.0),
                python3-astropy-helpers,
 	       python3-numpy (>= 1.6),
-               python3-pytest,
+               python3-pytest (>= 3.1),
                python3-setuptools
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Homepage: https://github.com/astropy/photutils
 Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/photutils.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/photutils.git
