## photutils 0.4

=== debian/changelog ===
photutils (0.4-1) unstable; urgency=low

  * New upstream version 0.4
  * Rediff patches
  * Push Standards-Version to 4.1.1. Use https in d/watch

 -- Ole Streicher <olebole@debian.org>  Wed, 01 Nov 2017 09:49:44 +0100
