=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
 	       python3-numpy (>= 1.6),
                python3-pytest (>= 3.1),
                python3-setuptools
-Standards-Version: 4.0.1
+Standards-Version: 4.1.1
 Homepage: https://github.com/astropy/photutils
 Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/photutils.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/photutils.git
