=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 test-python%:
-	python$* setup.py test -vv --args -v
+	python$* setup.py test --skip-docs  -vv --args -v
 
 override_dh_auto_test: $(PYTHON2:%=test-python%) $(PYTHON3:%=test-python%)
 endif
