=== debian/tests/control ===
Tests: python-photutils
Depends: python-photutils, python-scipy, python-skimage, python-matplotlib
Restrictions: allow-stderr

Tests: python3-photutils
Depends: python3-photutils, python3-scipy, python3-skimage, python3-matplotlib
Restrictions: allow-stderr
