## photutils 0.5

=== debian/changelog ===
photutils (0.5-2) unstable; urgency=low

  * Remove Python2 CI tests

 -- Ole Streicher <olebole@debian.org>  Thu, 09 Aug 2018 10:46:24 +0200

photutils (0.5-1) unstable; urgency=low

  * New upstream version 0.5 (Python 3 only now). Rediff patches
  * Require Python 3.5+ in new version. Drop Python 2 package
  * Push Standards-Versionto 4.2.0. No changes required

 -- Ole Streicher <olebole@debian.org>  Tue, 07 Aug 2018 09:44:49 +0200

photutils (0.4-4) unstable; urgency=low

  * Use numpy 1.14 fixes from upstream

 -- Ole Streicher <olebole@debian.org>  Wed, 06 Jun 2018 10:20:28 +0200

photutils (0.4-3) unstable; urgency=low

  * Temporarily skip tests that may fail due to limited floating point
    precision

 -- Ole Streicher <olebole@debian.org>  Tue, 05 Jun 2018 15:22:26 +0200

photutils (0.4-2) unstable; urgency=medium

  * Update VCS fields to use salsa.d.o
  * Fix docstrings for numpy 1.14 (Closes: #900758)
  * Recommend python3 version of skimage for python3-photutils (Closes: #895683)
  * Push Standards-Version to 4.1.4. Change copyright format URL to https
  * Push compat to 11

 -- Ole Streicher <olebole@debian.org>  Mon, 04 Jun 2018 15:14:24 +0200
