=== debian/control ===
Source: photutils
Section: python
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: cython3 (>= 0.21),
	       debhelper (>= 11),
               dh-python,
               python3-all-dev (>= 3.5),
               python3-astropy (>= 1.0),
               python3-astropy-helpers,
	       python3-numpy (>= 1.6),
               python3-pytest (>= 3.1),
               python3-setuptools
Standards-Version: 4.2.0
Homepage: https://github.com/astropy/photutils
Vcs-Git: https://salsa.debian.org/debian-astro-team/photutils.git
Vcs-Browser: https://salsa.debian.org/debian-astro-team/photutils

Package: python3-photutils
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Recommends: python3-scipy, python3-skimage
Description: Astropy affiliated package for image photometry (Python 3)
 Photutils contains functions for:
 .
  * estimating the background and background rms in astronomical images
  * detecting sources in astronomical images
  * estimating morphological parameters of those sources (e.g., centroid
    and shape parameters)
  * performing aperture and PSF photometry
 .
 This package contains the Python 3 version of the package.
