## photutils 0.6

=== debian/changelog ===
photutils (0.6-1) unstable; urgency=medium

  * New upstream version 0.6. Rediff patches
  * Build-depend on numpy >= 1.11
  * Push Standards-Version to 4.2.1. No changes needed

 -- Ole Streicher <olebole@debian.org>  Fri, 14 Dec 2018 08:53:55 +0100
