=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
                python3-all-dev (>= 3.5),
                python3-astropy (>= 1.0),
                python3-astropy-helpers,
-	       python3-numpy (>= 1.6),
+	       python3-numpy (>= 1.11),
                python3-pytest (>= 3.1),
                python3-setuptools
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Homepage: https://github.com/astropy/photutils
 Vcs-Git: https://salsa.debian.org/debian-astro-team/photutils.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/photutils
