=== debian/tests/control ===
Tests: python3-photutils
Depends: python3-photutils, python3-scipy, python3-skimage, python3-matplotlib
Restrictions: allow-stderr
