## photutils 0.7

=== debian/changelog ===
photutils (0.7-1) unstable; urgency=low

  * New upstream version 0.7. Rediff patches
  * Push Standards-Version to 4.4.0. No changes required
  * Push compat to 12. Remove d/compat
  * Add gitlab-ci.yml for salsa

 -- Ole Streicher <olebole@debian.org>  Fri, 16 Aug 2019 16:43:16 +0200
