=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
 Build-Depends: cython3 (>= 0.21),
-	       debhelper (>= 11),
+	       debhelper-compat (= 12),
                dh-python,
                python3-all-dev (>= 3.5),
                python3-astropy (>= 1.0),
                python3-astropy-helpers,
+               python3-coverage,
 	       python3-numpy (>= 1.11),
                python3-pytest (>= 3.1),
                python3-setuptools
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://github.com/astropy/photutils
 Vcs-Git: https://salsa.debian.org/debian-astro-team/photutils.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/photutils
