## photutils 0.7.2

=== debian/changelog ===
photutils (0.7.2-1build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 09:22:35 +0100

photutils (0.7.2-1) unstable; urgency=low

  * New upstream version 0.7.2. Rediff patches
  * Use pytest in build time and CI tests

 -- Ole Streicher <olebole@debian.org>  Tue, 10 Dec 2019 10:38:07 +0100

photutils (0.7.1-1) unstable; urgency=low

  * New upstream version 0.7.1. Rediff patches
  * Push Standards-Version to 4.4.1. No changes needed

 -- Ole Streicher <olebole@debian.org>  Fri, 11 Oct 2019 13:59:09 +0200
