=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 	       python3-numpy (>= 1.11),
                python3-pytest (>= 3.1),
                python3-setuptools
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/astropy/photutils
 Vcs-Git: https://salsa.debian.org/debian-astro-team/photutils.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/photutils
