## photutils 1.0.2

=== debian/changelog ===
photutils (1.0.2-1) unstable; urgency=medium

  * New upstream version 1.0.2
  * Push Standards-Verion to 4.5.1. No changes needed

 -- Ole Streicher <olebole@debian.org>  Sat, 23 Jan 2021 11:34:16 +0100

photutils (1.0.1-1) unstable; urgency=medium

  * New upstream version 1.0.1. Remove patch applied upstream

 -- Ole Streicher <olebole@debian.org>  Fri, 25 Sep 2020 09:22:42 +0200

photutils (1.0.0-2) unstable; urgency=low

  * Fix checks on oversampling to fix FTBFS on MIPS

 -- Ole Streicher <olebole@debian.org>  Thu, 24 Sep 2020 10:09:22 +0200

photutils (1.0.0-1) unstable; urgency=low

  * New upstream version 1.0.0
  * Drop all patches (applied upstream; not necessary anymore)
  * Adjust to build dependencies

 -- Ole Streicher <olebole@debian.org>  Wed, 23 Sep 2020 08:10:16 +0200

photutils (0.7.2-3) unstable; urgency=medium

  * aperture mask test: assert almost equal to fix FTBFS on i386

 -- Ole Streicher <olebole@debian.org>  Wed, 01 Jul 2020 11:05:59 +0200

photutils (0.7.2-2) unstable; urgency=medium

  * Update watershed import to fix test failure with skimage 0.17.2
  * Push Standards-Version to 4.5.0. No changes needed
  * Push dh-compat to 13
  * Add "Rules-Requires-Root: no" to d/control
  * Remove obsolete build dependency versions

 -- Ole Streicher <olebole@debian.org>  Wed, 01 Jul 2020 09:39:01 +0200
