=== debian/control ===
Source: photutils
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Section: python
Priority: optional
Build-Depends: cython3,
               debhelper-compat (= 13),
               dh-python,
               python3-all-dev (>= 3.6),
               python3-astropy (>= 4.0),
               python3-coverage,
               python3-extension-helpers,
               python3-numpy (>= 1.17),
               python3-pytest (>= 3.1),
               python3-setuptools,
               python3-setuptools-scm
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/debian-astro-team/photutils
Vcs-Git: https://salsa.debian.org/debian-astro-team/photutils.git
Homepage: https://github.com/astropy/photutils
Rules-Requires-Root: no

Package: python3-photutils
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Recommends: python3-scipy,
            python3-skimage
Description: Astropy affiliated package for image photometry (Python 3)
 Photutils contains functions for:
 .
  * estimating the background and background rms in astronomical images
  * detecting sources in astronomical images
  * estimating morphological parameters of those sources (e.g., centroid
    and shape parameters)
  * performing aperture and PSF photometry
 .
 This package contains the Python 3 version of the package.
