## photutils 1.3.0

=== debian/changelog ===
photutils (1.3.0-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 18:02:55 +0000

photutils (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0

 -- Ole Streicher <olebole@debian.org>  Mon, 03 Jan 2022 08:46:00 +0100

photutils (1.2.0-1) unstable; urgency=medium

  * Update changelog for 1.1.0-1 release
  * New upstream version 1.2.0

 -- Ole Streicher <olebole@debian.org>  Mon, 27 Sep 2021 09:05:13 +0200

photutils (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0
  * Push Standards-Version to 4.6.0. No changes needed
  * Remove obsolete versionized build-dep

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-Browse.
  * Remove obsolete field Name from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

 -- Ole Streicher <olebole@debian.org>  Tue, 24 Aug 2021 20:59:45 +0200
