=== debian/control ===
--- 
+++ 
@@ -10,11 +10,11 @@
                python3-astropy (>= 4.0),
                python3-coverage,
                python3-extension-helpers,
-               python3-numpy (>= 1.17),
+               python3-numpy,
                python3-pytest (>= 3.1),
                python3-setuptools,
                python3-setuptools-scm
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/photutils
 Vcs-Git: https://salsa.debian.org/debian-astro-team/photutils.git
 Homepage: https://github.com/astropy/photutils
