## photutils 1.5.0

=== debian/changelog ===
photutils (1.5.0-1) unstable; urgency=medium

  * New upstream version 1.5.0
  * Drop Don-t-check-for-emitted-warnings.patch: made obsolete by upstream
  * Push Standards-Version to 4.6.1. No changes needed

 -- Ole Streicher <olebole@debian.org>  Sun, 17 Jul 2022 17:52:24 +0200

photutils (1.4.0-4) unstable; urgency=medium

  * Update code to ignore emitted warnings (Closes: #1013715)

 -- Ole Streicher <olebole@debian.org>  Mon, 04 Jul 2022 08:06:30 +0200

photutils (1.4.0-3) unstable; urgency=medium

  * Add another non-warning to ignore; fixes FTBFS on armel

 -- Ole Streicher <olebole@debian.org>  Wed, 30 Mar 2022 09:46:42 +0200

photutils (1.4.0-2) unstable; urgency=medium

  * Don't check for emitted warnings

 -- Ole Streicher <olebole@debian.org>  Tue, 29 Mar 2022 20:11:56 +0200

photutils (1.4.0-1) unstable; urgency=medium

  * New upstream version 1.4.0
  * Remove unneeded build dependency minversions

 -- Ole Streicher <olebole@debian.org>  Tue, 29 Mar 2022 08:15:43 +0200
