=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
 Build-Depends: cython3,
                debhelper-compat (= 13),
                dh-python,
-               python3-all-dev (>= 3.6),
+               python3-all-dev,
                python3-astropy (>= 4.0),
                python3-coverage,
                python3-extension-helpers,
                python3-numpy,
-               python3-pytest (>= 3.1),
+               python3-pytest,
                python3-setuptools,
                python3-setuptools-scm
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/photutils
 Vcs-Git: https://salsa.debian.org/debian-astro-team/photutils.git
 Homepage: https://github.com/astropy/photutils
