## photutils 1.6.0

=== debian/changelog ===
photutils (1.6.0-1) unstable; urgency=medium

  * New upstream version 1.6.0
  * Push Standards-Version to 4.6.2. No changes

 -- Ole Streicher <olebole@debian.org>  Tue, 20 Dec 2022 10:24:15 +0100
