=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                python3-pytest,
                python3-setuptools,
                python3-setuptools-scm
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/photutils
 Vcs-Git: https://salsa.debian.org/debian-astro-team/photutils.git
 Homepage: https://github.com/astropy/photutils
