=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export PYBUILD_NAME=photutils

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:
	cython3 photutils/geometry/*.pyx
	dh_auto_build
