## photutils 1.9.0

=== debian/changelog ===
photutils (1.9.0-2) unstable; urgency=medium

  * Skip failing test on mips64el

 -- Ole Streicher <olebole@debian.org>  Thu, 24 Aug 2023 17:40:55 +0200

photutils (1.9.0-1) unstable; urgency=medium

  * New upstream version 1.9.0
  * Rediff patches
  * Remove egg-info in d/clean (Closes: #1048580)

 -- Ole Streicher <olebole@debian.org>  Tue, 15 Aug 2023 21:29:55 +0200

photutils (1.8.0-2) unstable; urgency=medium

  * Ignore warnings that appear in mips64el in tests

 -- Ole Streicher <olebole@debian.org>  Thu, 22 Jun 2023 08:56:08 +0200

photutils (1.8.0-1) unstable; urgency=medium

  * New upstream version 1.8.0
  * Drop unneeded minversion for astropy in build-depends

 -- Ole Streicher <olebole@debian.org>  Wed, 21 Jun 2023 22:23:24 +0200
