=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                debhelper-compat (= 13),
                dh-python,
                python3-all-dev,
-               python3-astropy (>= 4.0),
+               python3-astropy,
                python3-coverage,
                python3-extension-helpers,
                python3-numpy,
