## photutils 1.11.0

=== debian/changelog ===
photutils (1.11.0-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 15:27:49 +0000

photutils (1.11.0-1) unstable; urgency=medium

  * New upstream version 1.11.0
  * Drop Fix-failing-test-on-i386.patch: applied upstream
  * Build-Depend on pybuild-plugin-pyproject
  * Execute dh_numpy3 after build

 -- Ole Streicher <olebole@debian.org>  Fri, 16 Feb 2024 21:29:51 +0100

photutils (1.10.0-2) unstable; urgency=medium

  * Fix failing test on i386

 -- Ole Streicher <olebole@debian.org>  Tue, 28 Nov 2023 08:10:35 +0100

photutils (1.10.0-1) unstable; urgency=medium

  * New upstream version 1.10.0
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Tue, 21 Nov 2023 21:38:49 +0100
