=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Build-Depends: cython3,
                debhelper-compat (= 13),
                dh-python,
+	       pybuild-plugin-pyproject,
                python3-all-dev,
                python3-astropy,
                python3-coverage,
