## photutils 1.13.0

=== debian/changelog ===
photutils (1.13.0-1) unstable; urgency=medium

  * New upstream version 1.13.0
  * Rediff patches
  * Push Standards-Version to 4.7.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Fri, 28 Jun 2024 21:12:15 +0200

photutils (1.12-1) unstable; urgency=medium

  * New upstream version 1.12
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Mon, 15 Apr 2024 17:44:39 +0200
