=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                python3-pytest,
                python3-setuptools,
                python3-setuptools-scm
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/photutils
 Vcs-Git: https://salsa.debian.org/debian-astro-team/photutils.git
 Homepage: https://github.com/astropy/photutils
