## photutils 2.0.2

=== debian/changelog ===
photutils (2.0.2-1) unstable; urgency=medium

  * New upstream version 2.0.2

 -- Ole Streicher <olebole@debian.org>  Fri, 25 Oct 2024 09:00:15 +0200

photutils (2.0.1-1) unstable; urgency=medium

  * New upstream version 2.0.1
  * Ignore invalidvalue warnings that are not emitted on armel

 -- Ole Streicher <olebole@debian.org>  Tue, 22 Oct 2024 21:48:51 +0200

photutils (2.0.0-1) unstable; urgency=medium

  * New upstream version 2.0.0
  * Rediff patches
  * New build dependency python3-scipy; new recommends

 -- Ole Streicher <olebole@debian.org>  Tue, 15 Oct 2024 14:08:58 +0200
