## photutils 2.1.0

=== debian/changelog ===
photutils (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Tue, 07 Jan 2025 08:00:44 +0100
