## photutils 2.2.0

=== debian/changelog ===
photutils (2.2.0-1) unstable; urgency=medium

  * New upstream version 2.2.0
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Sat, 22 Feb 2025 13:03:04 +0100
