=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
                python3-extension-helpers,
                python3-numpy,
                python3-pytest,
+               python3-scipy,
                python3-setuptools,
                python3-setuptools-scm
 Standards-Version: 4.7.0
@@ -26,8 +27,13 @@
 Depends: ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
-Recommends: python3-scipy,
-            python3-skimage
+Recommends: python3-bottleneck,
+            python3-gwcs,
+            python3-matplotlib,
+            python3-rasterio,
+            python3-regions,
+            python3-skimage,
+            python3-tqdm
 Description: Astropy affiliated package for image photometry (Python 3)
  Photutils contains functions for:
  .
