## photutils 2.3.0

=== debian/changelog ===
photutils (2.3.0-2) unstable; urgency=medium

  * Add python3-pytest-astropy to test dependencies
  * d/control: Remove Rules-Requires-Root: no, which is no longer needed

 -- Ole Streicher <olebole@debian.org>  Wed, 15 Oct 2025 10:49:20 +0200

photutils (2.3.0-1) unstable; urgency=medium

  * d/watch: update to version 5 and switch to Github
  * New upstream version 2.3.0
  * Rediff patches
  * Push Standards-Version to 4.7.2, no changes needed
  * New build dependency python3-numpy-dev

 -- Ole Streicher <olebole@debian.org>  Wed, 17 Sep 2025 21:34:19 +0200
