=== debian/control ===
Source: photutils
Standards-Version: 4.7.2
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders:
 Ole Streicher <olebole@debian.org>,
Section: python
Priority: optional
Build-Depends:
 cython3,
 debhelper-compat (= 13),
 dh-python,
 pybuild-plugin-pyproject,
 python3-all-dev,
 python3-astropy,
 python3-coverage,
 python3-extension-helpers,
 python3-numpy,
 python3-numpy-dev,
 python3-pytest,
 python3-pytest-astropy,
 python3-scipy,
 python3-setuptools,
 python3-setuptools-scm,
Vcs-Browser: https://salsa.debian.org/debian-astro-team/photutils
Vcs-Git: https://salsa.debian.org/debian-astro-team/photutils.git
Homepage: https://github.com/astropy/photutils

Package: python3-photutils
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Recommends:
 python3-bottleneck,
 python3-gwcs,
 python3-matplotlib,
 python3-rasterio,
 python3-regions,
 python3-skimage,
 python3-tqdm,
Description: Astropy affiliated package for image photometry (Python 3)
 Photutils contains functions for:
 .
  * estimating the background and background rms in astronomical images
  * detecting sources in astronomical images
  * estimating morphological parameters of those sources (e.g., centroid
    and shape parameters)
  * performing aperture and PSF photometry
 .
 This package contains the Python 3 version of the package.
