=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,7 @@
 override_dh_auto_build:
 	cython3 photutils/geometry/*.pyx
 	dh_auto_build
+
+override_dh_shlibdeps:
+	dh_shlibdeps
+	dh_numpy3
