=== debian/tests/control ===
Test-Command: cd $AUTOPKGTEST_TMP && python3 -m pytest --pyargs photutils
Depends:
 python3-photutils,
 python3-scipy,
 python3-skimage,
 python3-matplotlib,
 python3-pytest,
 python3-pytest-astropy
Restrictions: allow-stderr
